/*
Theme Name: Top Branding
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.product-small .hover-slide-in .xem-them {
    padding-top: 50%;
}
.product-small .hover-slide-in {
    height: 100%;
    background: #0e0e0eb3;
    vertical-align: middle;
}

.xem-them .nut-xem-them {
    background: #F38523 !important;
}
.product-small .hover-slide-in a.nut-xem {
    border-radius: 4px;
    padding: 6px 29px;
    display: block !important;
    /* width: 106%; */
    margin-bottom: 8px;
}
p.form-row-first, p.form-row-last {
    width: 100%;
    float: left;
}
.product-title a{
	color: #1E1666;
}
.div-no-padding{
	padding-bottom: 0px !important;
}
span.amount {
    color: red;
}
.box-category .box-image {
    border-radius: 10px;
}
 .box-category h5 {
    text-transform: initial !important;
    font-weight: normal;
}
h3.title-home {
	font-weight: normal;
    color: #FFC400;
    text-align: center;
    font-size: 34px;
    text-transform: uppercase !important;
}
.ss_banggia .pricing-table .items a.button:hover {
    color: #fff !important;
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
    box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.2)!important;
}
.ss_banggia .pricing-table a.button:hover {
    background: #ffc400;
}
.ss_banggia .pricing-table-items .f-fill-white {
    fill: white !important;
}
.ss_banggia .pricing-table a.button {
    margin-top: 21px !important;
    color: #ffc400;
    background: rgba(255,196,0,.1);
    border-color: transparent;
    display: block;
    width: 80%;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center;
}
.ss_banggia .pricing-table-header {
    background: #FFC400;
    padding: 23px 20px 72px 37px;
    border-radius: 3px;
}
.ss_banggia .pricing-table {
    position: relative;
    -webkit-box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 22%);
    box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 22%);
    padding: 0px;
    background: #fff;
    background-size: 200% auto;
    border: none;
    border-radius: 0px;
    text-align: center;
}
.ss_banggia .pricing-table-header .title {
    color: white;
    background: transparent;
    border: 0;
    padding: 0px;
    text-align: left;
}
.ss_banggia .pricing-table .price {
    color: white;
    margin-top: 14px;
    font-size: 40px;
    padding: 0;
    font-weight: bold;
    text-align: left;
}
.ss_banggia .pricing-table .items {
    padding: 0px;
    padding-bottom: 20px !important;
}
.ss_banggia .pricing-table-items {
    margin-top: -88px;
}
.ss_banggia .pricing-table-items figure {
    margin-bottom: 0px;
}

.ss_banggia .pricing-table .bullet-item {
    text-align: left;
    padding: 10px 25px;
}
.ss_banggia .pricing-table .bullet-item span:before {
    width: 10px;
    color: #ffc400;
    content: "\f00c";
    font-family: fontawesome;
    height: 10px;
    background: rgba(255,196,0,.1);
    padding: 3px;
    margin-right: 10px;
    border-radius: 50%;
}
.home .product-small, .product-small .product-small {
    border: 1px solid #dedede;
    overflow: hidden;
    padding: 8px;
    border-radius: 4px;
    background: white;
}
.category-page-row .product-small .product-small, .section-mau-web .product-small {
    background-color: #fff;
    box-shadow: 0 0 40px 0 rgb(16 155 98 / 12%);
    -webkit-box-shadow: 0 0 40px 0 rgb(16 155 98 / 12%);
    -moz-box-shadow: 0 0 40px 0 rgba(16,155,98,.12);
    -o-box-shadow: 0 0 40px 0 rgba(16,155,98,.12);
    -os-box-shadow: 0 0 40px 0 rgba(16,155,98,.12);
}
.ss_banggia .pricing-table .text {
    font-size: 15px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}